

.footer_top_holder {
backbround: url("http://rawwineandbeer.com.au/wp-content/uploads/2015/06/barrel2.jpg") important;
}
.footer_top_holder {
  background: url("http://rawwineandbeer.com.au/wp-content/uploads/2015/06/barrel2.jpg");
  background-position-x: 30%;
}
footer .container_inner>.widget {
  text-align: center;
  background-color: rgba(0, 0, 0, 0.56);
  padding: 20px;
}
nav.main_menu>ul>li>a {
  padding: 0 10px !important;
}
.header_bottom_widget.widget_text input {
  -webkit-appearance: textfield;
  padding: 1px;
  background-color: #FFF;
  border: 2px inset;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
}
.header_bottom_widget.widget_text button {
  align-items: flex-start;
  text-align: center;
  cursor: default;
  color: buttontext;
  padding: 2px 6px 3px;
  border: 2px outset buttonface;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  background-color: buttonface;
  box-sizing: border-box;
  height: 21px;
  font-weight: 400;
  line-height: 1;
}
.latest_post_holder.boxes>ul>li .latest_post {
  padding: 22px 25px 31px;
  background-color: rgba(124, 113, 100, 0.16);
}
.boxes_image img {
  min-width: 100%;
}
.header_inner_right img {
  position: fixed;
  bottom: 0px;
  right: 0px;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
line-height: 20px !important
}
.post_text_inner {
    MARGIN-BOTTOM: 20PX;
}
div#comments {
    display: none;
}